com.google.gwt.user.client.ui

## Interface ResizeLayoutPanel.Impl.Delegate

Enclosing class:
  ResizeLayoutPanel.Impl

    static interface ResizeLayoutPanel.Impl.Delegate

Delegate event handler.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onResize()` Called when the element is resized.

### Method Detail

#### onResize

    void onResize()

Called when the element is resized.